/* =grid adjustments
---------------------------------------------*/
.t1 #region1{width:auto; margin:0;}
.t1 #region0 {margin: 0; width: 100%;}
.t1 .formWidget {margin:0; padding:0;}
.unit {margin:0;}
#region1 .group2a {margin: 35px 30px;}  
.group2a .first {width: 645px; margin: 0;}
.group2a .last {width: 313px; margin: 0;}
#region0 .group1 .last {position: absolute; top: 50px; right: 30px;}
.group3 .unit {width: 282px; margin-right: 26px; margin-bottom:20px;}
.group3 .widget .widgetWrap {min-height: 275px;}
.group3 .last .widget h3,
.group3 .first .widget h3 {margin: 0; padding: 18px; font-size: 144%; font-weight: normal;}

 /* =fv
 ---------------------------------------------*/
.group3 .first {width: 590px; margin: 0 34px 0 26px;}
.group3 .first .widget{position: relative; width:  590px; padding-bottom: 8px;}
.fvCoverflow object { margin: 0 1px; }
.fvCoverflow .fvCoverflowSlider{ position: relative; width: 548px; }
.fvCoverflow .widgetWrap .fvCoverflowSlider a { width: 19px; text-indent: -9999em; }
.fvCoverflow .fvCoverflowSlider .ui-slider { width: 335px; }
.fvCoverflow .fvCoverflowSlider .next { position: absolute; right: 0; }
			.style1 .fvCoverflowSlider .ui-slider-handle{ width: 174px; }
.fvCoverflow .viewAll { height:12px; position: absolute; top: 20px; right: 23px; float: right; display: inline; padding: 6px 0 6px 1px; text-decoration: none; text-transform: uppercase; font-size: 77%; }
.fvCoverflow .viewAll span { position: relative; left: 8px; padding: 6px 8px 7px 0; }

/* =buttons    
---------------------------------------------*/
#sb_loading,
.sb_loading {position: absolute; bottom: 15px; right: 29px; margin: 0;}

/* =buttonBlockSlide
---------------------------------------------*/
#buttonblockslide { padding-top: 5px; }
div.buttonBlock.horizontal .widgetWrap {height: 168px;}
div.buttonBlock.horizontal .bbWrap { width: 898px; height: 122px; position: relative; left: 30px;}
.buttonBlock li { margin: 0 26px 0 0;}
.buttonBlock.horizontal li {float:left; margin:0;}
.horizontal li a {text-align: left; text-decoration: none; font-weight: normal; font-size:19px; }
.horizontal li a span { line-height: 11; padding-left: 8px; }
.horizontal .next { right:0; }
#buttonblockslide .prev { width: 34px; height: 16px; position:absolute; left:396px; top:129px;}
#buttonblockslide .next { width: 34px; height: 16px; position:absolute; left:529px; top:129px;}
#buttonblockslide .prev a,
#buttonblockslide .next a { height: 16px; width: 34px;  display: block; text-indent: -9999px; }

/* =modelSelector    
---------------------------------------------*/
.modelSelector{ height: 107px; position: relative; left:1px;}
.modelSelector .widgetWrap{ position: absolute; bottom: 0; z-index: 90; overflow: hidden; height: 100px; width: 100%; }
.modelSelector .widgetWrap object{ position: absolute; bottom: 2px; left: 14px;}

/* =slideshow
---------------------------------------------*/
.group2a .first .slideShow {position: relative;}
.slideshowControls {position: absolute; z-index: 3; left: 20px; bottom: 15px;}
.slideshowControls .slideIndex {display: none;}
.slideshowControls .slideNavigation {display: inline;}
.slideshowControls li a {display: block; width: 51px; height: 25px; padding: 0; text-indent: -9999em; border: none;}
		
/* =content    
---------------------------------------------*/
.content {margin: 0; padding: 0 30px 5px 30px; font-size: 92%; line-height: 1.3em;}	
.content h3 {margin-top: 0; font-size: 136%;}
.content .truncate {padding: 10px 13px 10px 0; text-decoration: none;}
.content .truncate:hover {text-decoration: underline;}
	
/* =ie
---------------------------------------------*/	
* html .modelSelector {height: 110px;}	
* html .group3 .unit .widgetWrap {height: 255px;}
* html .fvCoverflow .viewAll {height: 1%; display: inline; padding-top: 0;} 
* html .fvCoverflow .viewAll span {display: inline-block; position: relative; padding-top: 5px;}
* html .modelSelector .widgetWrap object {left: 32px;}

* html .buttonBlock a {float:left;}
* html #region1 .buttonBlock .horizontal li {display:inline;}

* +html .modelSelector {height: 110px;}
* +html .modelSelector .widgetWrap object {left: 32px;}

* +html .buttonBlock a {float:left; padding-top:10px;}
* +html .horizontal li a span { line-height: 10; }
* +html #buttonblockslide { padding-top: 25px; }

/* =webkit hack (for Chrome and Safari)
---------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.modelSelector .widgetWrap object {left: 33px;}
.group3 .widget .widgetWrap {min-height: 260px;}
.fvCoverflow .viewAll {padding: 7px 0 5px 1px;}
.fvCoverflow .viewAll span {padding: 7px 8px 6px 0;}
}